﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NWNHeatMap
{
    public class HeatMapPoint
    {
        private float x, y;

        /// <summary>
        /// Create a new HeatMapPoint.
        /// </summary>
        /// <param name="x">x-coordinate in screen space</param>
        /// <param name="y">y-coordinate in screen space</param>
        public HeatMapPoint(float x, float y)
        {
            this.x = x;
            this.y = y;
        }

        public float X
        {
            get { return x; }
        }

        public float Y
        {
            get { return y; }
        }
    }
}
